.info-panel {
	min-height: 800px;
	background-color: #FFFFFF;
	padding-top: 80px;
}

.panel-header {
	font-size: 30px;
}

.panel-heading {
	color: #404040;
	font-size: 50px;
	font-family: 'Montserrat', 'sans-serif';
	font-weight: 700;
}

.panel-content {
	font-size: 30px;
	margin-top: 25px;
	padding-bottom: 100px;
}

@media only screen 
and (min-device-width : 300px) 
and (max-device-width : 736px) 
and (orientation : portrait) {
	.panel-heading {
		font-size: 30px;
	}
	
	.panel-content {
		font-size: 20px;
	}
}
